//
//  Config.xcconfig
//  AppAnnie
//
//  Created by Timothy Barnard on 11/09/2021.
//

// Configuration settings file format documentation can be found at:
// https://help.apple.com/xcode/#/dev745c5c974
API_KEY = GET_YOUR_OWN_KEY
